.layout-content.status .masthead-container.basic .masthead .logo-container {width: 128px;}

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
  
  body {font-family: 'Open Sans', sans-serif;}
  
  .container {position: relative;}
  
  .enom-header__brand {
    overflow: hidden;
    margin: 20px 0;
    display: flex;
    justify-content: space-between;
  }
  .enom-header__brand a {
    color: #333;
    display: flex;
    font-size: 14px;
    font-weight: 600;
  }
  
  .enom-header__nav {
    background-color: #49484D;
    position: relative;
  }
  
  .enom-header__left,
  .enom-header__right {
    display: flex;
    align-items: center;
  }
  
  .enom-header__right {display: none;}
  
  .enom-header__brand .enom-kb-backlink {
    font-size: 24px;
    letter-spacing: -.5px;
    line-height: 32px;
    display: inline-block;
    font-weight: 400;
  }
  
  .enom-backlink-divider {
    height: 32px;
    border-left: 1px solid #dadada;
    display: inline-block;
    margin: 0 10px 0 15px;
  }
  
  .enom-support-tel {margin-right: 15px;}
  
  .enom-my-account svg {margin-right: 7px;}
  
  .nav-link {
    text-transform: uppercase;
    color: #cccccc;
    font-size: 16px;
    margin-right: 20px;
    line-height: 70px;
    position: relative;
    height: 70px;
    display: inline-block;
  }
  
  .nav-link.active {color: white;}
  
  .nav-link.active:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 9.5px 11px 9.5px;
    border-color: transparent transparent #ffffff transparent;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    color: white;
  }
  
  .nav-link:hover {color: white;}
  
  .button {
    background-color: #6dc1c8;
    font-size: 14px;
    border-radius: 3px;
    float: right;
    padding: 10px 15px;
    color: white;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    line-height: normal;
    text-transform: uppercase;
    font-weight: 600;
  }
  
  .button:hover {
    background-color: #41abb4;
    color: white;
  }
  
  .submit-ticket {display: none;}
  
  .enom-footer__callout {
    background-color: #6dc1c8;
  }

  .enom-footer__callout .container {
    display: block;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
    text-align: center;
  }
  
  .footer-tagline {
    color: white;
    font-size: 21px;
  }
  
  .social-links {height: 48px;}
  
  .social-link {
    display: inline-block;
    margin-right: 5px;
  } 
  
  .social-link svg {fill: white;}
  
  .enom-footer__legal {
    text-align: center;
    font-size: 14px;
    margin-top: 40px;
    color: #666;
  }
  
  .enom-footer__legal a {color: #666;}
  .enom-footer__legal a:hover {text-decoration: underline;}
  
  @media screen and (min-width: 480px) {

  }
  @media screen and (min-width: 720px) {
    
    .submit-ticket {display: inline-block;}
    .enom-header__right {display: flex;}
    
    .enom-footer__callout .container {
      display: flex;
      text-align: left;   
    }

  }
  @media screen and (min-width: 1024px) {

  }
  @media screen and (min-width: 1024px) {
    .layout-content.status .masthead-container.basic {max-width: 1200px;}
    .container {max-width: 1200px;}
  }